{"command":{"effect":"read","timeoutSeconds":60,"inputSchema":{"type":"object","properties":{"query":{"type":"object","properties":{"part":{"type":"string","title":"Response fields","enum":["snippet"]},"playlistId":{"type":"string","title":"Video, playlist or channel ID","minLength":1,"maxLength":240},"maxResults":{"type":"integer","title":"Return count","minimum":1,"maximum":20},"pageToken":{"type":"string","title":"Next page cursor","minLength":1,"maxLength":2000}},"required":["part","playlistId","maxResults"],"additionalProperties":false}},"required":["query"],"additionalProperties":false},"name":"Read playlist","id":"youtube.data.playlistItems","example":{"query":{"part":"snippet","playlistId":"PL590L5WQmH8eCxu4NCcYVD4rzK5z5jr_W","maxResults":5}},"maxRequests":1,"summary":false}}